/********** GENERAL **********/
img.contentimage_right
{
    padding-left: 5px;
    text-align: right;
    float: right;
}
img.contentimage_left
{
    padding-right: 5px;
    text-align: left;
    float: left;
}
.clear
{
    clear: both;
}
.hide
{
    display: none;
}
.center
{
    text-align: center;
}
.indented
{
    padding-left: 20px;
}
table.contenttable
{
    width: 100%;
}
table.contenttable td
{
    vertical-align: top;
}
table.plaintable
{
    border: none;
}
table.plaintable tr
{
    border: none;
}
table.plaintable td,
table.plaintable th
{
    border: none;
    vertical-align: top;
    padding-left: 2px;
    padding-right: 2px;
}
table.plaintable tr:first-child td
{
    font-weight: normal;
    background-color: transparent;
}
table.noheadtable td,
table.noheadtable th
{
    vertical-align: top;
    padding-left: 2px;
    padding-right: 2px;
}
table.noheadtable tr:first-child td
{
    font-weight: normal;
    background-color: transparent;
}

/********** OTHER ELEMENTS **********/
.trainerinfo
{
    clear: both;
    margin-top: 2px;
    margin-bottom: 2px;
}
.trainerinfo div
{
    background-color: #dde4e4;
    color: #363636;
    text-align: center; /*left;*/
    font-size: 8pt;
    padding: 2px 2px 2px 2px;
    border-right: solid 2px #e1f5e1;
    width: 125px;
    display: table-cell;
}
.trainerinfo img
{
    width: 90px;
    height: 120px;
    margin: 0;
    padding: 0;
}

/********** COLORS **********/
.errortext
{
    color: red !important;
}
.importanttext
{
    color: red !important;
    font-weight: bold !important;
}
.bgcolor1
{
    background-color: #dde4e4 !important; // helles grüngrau
}
.bgcolor2
{
    background-color: #a3ede5 !important; // tuerkis
}
.bgcolor3
{
    background-color: #ffffd7 !important; // hellgelb
}
.bgcolor4
{
    background-color: #cfe0ff !important; // hellblau
}
.bgcolor5
{
    background-color: #dbd6ff !important; // violett
}
.bgcolor6
{
    background-color: #cceccc !important; // mittelgruen
}
